/* ++++ CIDLIBVIS ++++++ CIDLIBVIS +++++++ CIDLIBVIS ++++++  */
.cidlibvis-body .field__label,
.cidlibvis-author .field__label
{
    text-transform: uppercase;
    color: #1e2655;
    margin-top: .4em;
    margin-bottom: .3em;
}
.cidlibvis-body .field--name-body,
.cidlibvis-author .field__items
{
    padding-left: 2em;
    padding-top: .4em;
    color: #000;
}
.cidlibvis-author .field__item a 
{
    color: #248876;
}

.cidlibvis-body,
.cidlibvis-author 
{
    margin-left: 1em;
}
.upper-row-cidlibvis,
.cidlibvis-body
{
    margin-top: 1.5em;
}


.cidlibvis-row-video-text {
     display: flex;
     flex-wrap: wrap;
     gap: 2rem;
 }
 .cidlibvis-video {
     flex: 1 1 50%;
     position: relative;
     padding-top: 56.25%;
 }
 .cidlibvis-video iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%
 }
@media screen and (max-width: 768px) {
    .cidlibvis-video,
    .cidlibvis-body {
        flex-basis: 100%;
    }
    .cidlibvis-body,
    .cidlibvis-author {
        margin-left: 0;
    }
}
.cidlibvis-author .field__item + .field__item
{
    margin-top: .5em;
}



.libitem-division {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: .8em;
}
.no-preview-videopic {
    width:120px; 
    height:90px; 
    background:#ccc;
}

/* .libitem-title {
    display: flex; 
} */


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* .cidcourse-docs .field__item + .field__item */

/* .cidlibvis-project .field__label, */
/* .cidlibvis-teamproject .field__label, */

/* .cidlibvis-project .field--name-field-cidlibvis-project,
.cidlibvis-teamproject .view-display-id-vcidproject_bpersons */

/* .cidlibvis-project .field__item a,
.cidlibvis-teamproject .field-content a */



/* +++++ paragraph compensation +++++ */
/* .cidlibvis-project .field--name-field-cidlibvis-project,
.cidlibvis-teamproject .view-display-id-vcidproject_bpersons
{
  margin-bottom: 1rem;
} */

/* .cidlibvis-video {
  margin-top: 1.5em;
} */
/* p {
  margin-top: 0;
  margin-bottom: 1rem;
} */



